サポート情報
dokomai_logo

インストール時に『「Microsoft .NET Freamwork 3.5 SP1」がインストールされていません』というメッセージが表示された

公開日:2010年1月20日

このメッセージは、お使いのパソコンで「Microsoft .NET Freamwork 3.5 SP1」が検出できなかったときに表示されるものです。

どこマイをご利用いただくには、「Microsoft .NET Freamwork のバージョン、3.5 SP1以降がインストールされていなければなりません。
「いいえ」をクリックして一旦インストールを中止し、Microsoft .NET Freamwork 3.5 SP1をインストール後に、再度どこマイのインストールを実行してください。

なお、Microsoft .NET Freamwork 3.5 SP1以降のバージョンがインストールされているのにこのメッセージが表示された場合は、「はい」をクリックして、そのままインストールを継続してください。

「Microsoft .NET Freamwork 3.5 SP1」がインストールされていません

Microsoft .NET Frameworkについてはマイクロソフト社のサイトをご参照ください。

一覧に戻る
どこでも!マイ ドキュメント 製品紹介